Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Aug 2021 16:15:57 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de hey                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hey Bot:  Hi Hey ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8291478423 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96560690986            07:55 PM, 30th Aug                     hey                    ok           07:56 PM, 30th Aug                     hey                    ?           07:58 PM, 30th Aug                   Mohammed                    Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:59 PM, 30th Aug                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:59 PM, 30th Aug                     hey                    my order #8291478423 was out for delivery last night and I didn't answer the phone           08:00 PM, 30th Aug                     hey                    I reserved a massage after . that it will be delivered next day           08:01 PM, 30th Aug                     hey                    but no one contacted me today regarding my delivery           08:02 PM, 30th Aug                     hey                    who to contact to make sure my order get delivered ?           08:04 PM, 30th Aug                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           08:04 PM, 30th Aug                     hey                    or if I can pick it up from any store nearby ?           08:05 PM, 30th Aug                   Mohammed                   Is this contact number working 96560690986?           08:06 PM, 30th Aug                     hey                    yes           08:07 PM, 30th Aug                   Mohammed                   The order will be deliver again please allow us some timeس           08:10 PM, 30th Aug                   Mohammed                   Is there anything else may I assist you?           08:10 PM, 30th Aug                     hey                    today or tomorrow perhaps ?           08:11 PM, 30th Aug                   Mohammed                   Our courier team will contact you ASAP           08:13 PM, 30th Aug                     hey                    ok thank you .. appreciate your support           08:14 PM, 30th Aug                   Mohammed                   Is there anything else may I assist you?           08:14 PM, 30th Aug                     hey                    no thanks           08:14 PM, 30th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:15 PM, 30th Aug                     hey                    you too           08:15 PM, 30th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3041557